/* Sketch Cloud Drawing document type */
"com.bohemiancoding.sketch.clouddrawing.single" = "Sketch Cloud 绘制";

/* Sketch Drawing document type (for legacy documents) */
"com.bohemiancoding.sketch.drawing" = "Sketch 绘制";

/* Sketch Drawing document type */
"com.bohemiancoding.sketch.drawing.single" = "Sketch 绘制";

/* Sketch Plugin document type */
"com.bohemiancoding.sketch.plugin" = "Sketch 插件";

/* Google’s WebP */
"Google’s WebP" = "Google的WebP";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "这将允许 Sketch 与应用程序交换信息。";

/* NSPhotoLibraryUsageDescription */
"NSPhotoLibraryUsageDescription" = "您可以浏览及导入照片到 Sketch。";

/* Sketch Cloud Drawing */
"Sketch Cloud Drawing" = "Sketch Cloud 绘制";

/* Sketch Default */
"Sketch Default" = "Sketch 默认";

/* Sketch Drawing */
"Sketch Drawing" = "Sketch 绘制";

/* Sketch Plugin */
"Sketch Plugin" = "Sketch 插件";

/* Sketch Preset */
"Sketch Preset" = "Sketch 预设";

